﻿.home #main-content  {

	padding: 0px;

}



.home .post_author  {

	text-transform: uppercase;
    font-size: 12px;
    font-weight: 800;
    line-height: 18px;

}

.home .post_author a{

    color: #777777;

    

	

}



.home  .post_date {

    text-transform: capitalize;

}



.home .et_pb_section, .home .et_pb_section_2, .home .et_pb_section_2.et_pb_section,  .home .et_pb_section_3,  .home .et_pb_section_3.et_pb_section {

    background-color: rgba(255, 255, 255, 0) !important;

}



.home .principal-1.destacado-1.total-1 {

    margin-top: 90px;

}



.home .principal-1.destacado-1 {

    display: -webkit-inline-box;

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

	margin-top: 15px;

}





.home img.attachment-imagen-destacada-cuadrada.size-imagen-destacada-cuadrada.wp-post-image {

    width: 646px !important;

    height: 646px !important;

}



.home .textos-principal {

    max-width: 329px;

    background-color: white;

    padding: 20px;

    text-align: center;

}



.home div#img_destacada-1 {

    max-width: 646px;

	max-height: 646px;

}



.principal-1.total-2 div#img_destacada-1 {

    margin-bottom: -5px;

}



.home div#portada-1-destacados .post_author {

    margin-top: 17px;

}



.home div#portada-1-destacados .post_excerpt {

        padding: 35px;

}



.home .post_social ul.et-social-icons {

    float: none;

    height: auto;

}



.home .post_social ul.et-social-icons li {

    margin-left: 0px;

    padding-right: 10px;

    margin-top: 30px;

}



.home .post_social a.icon {

    font-size: 15px;

    color: black;

}





/* DOS NOTICIAS SECUNDARIAS */

.home .principal-1.destacado-2.total-2 {

    width: 477px !important;

	margin-top: 20px;

}



.principal-1.destacado-2.total-2 .textos-principal, .principal-1.destacado-2.total-2 .textos-frame {

    max-width: 477px !important;

}



.home .destacados {

   display: -webkit-inline-box;

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

}

.headline {
  font-size: 34px;
}

.headline a {
    color: #ffffff;
}

.home .principal-1.destacado-2.total-2 h1,
.home .principal-1.destacado-2.total-2 .headline {

    font-size: 24px;

    padding: 10px;

    font-weight: 500;

}



.principal-1.destacado-2.total-2:last-child {

    margin-left: 23px;

}



.principal-1.destacado-2.total-2 .main_category {

    margin: 10px 0px;

}



.principal-1.destacado-2.total-2 .textos-principal.no_image {

    min-height: 588px;

    padding-top: 70px;

}



.textos-principal.no_image h1 a {

    font-size: 35px;

    line-height: 35px;

}



/* DOS NOTICIAS ANCHO COMPLETO*/

.home .noticias-home-actualidad.total-1 .textos-principal.no_image {

    min-height: 562px;

    padding-top: 70px !important;

}



.home .noticias-home-actualidad.total-1 .textos-principal.no_image h3 {

    padding-top: 60px;

    font-size: 35px;

}





/* TRES NOTICIAS CON COLUMNA A LA DERECHA */

.home .et_pb_column.et_pb_column_3_4 .textos-principal {

    width: 225px;

	margin-top: -5px;

	 min-height: 220px;

}



.home .et_pb_code.et_pb_module.principal_3_inline {

    display: flex;

}



.home .noticias-home-actualidad.total-3 h3 {

    font-size: 18px;
    color: #fff;

}



.home .noticias-home-actualidad.total-3 {

    margin-left: 25px;

	margin-top: 12px;

}



.home .noticias-home-actualidad.total-3:first-child {

    margin-left: 0px !important;

}



.home .noticias-home-actualidad.total-3 .textos-principal.no_image {

    min-height: 450px;

    padding-top: 20px !important;

}



.home .noticias-home-actualidad.total-3 .textos-principal.no_image h3 {

    padding-top: 60px;

    font-size: 25px;

}



/* LÍNEA SEPARADORA */

.home .linea-separador {

    margin: 0px;

    padding: 0px;

}



.home .separador {

    margin: 0px !important;

}



/* ONDAS */

.home .principal-1.onda-destacada.total-1 {

    width: 975px !important;

    display: flex;

	margin: 30px 0px;

}



.home .onda-destacada .textos-principal {

    min-height: 646px;

    background-color: #002b7f;

    color: white;

}



.home .onda-destacada .textos-principal a, .home .onda-destacada .textos-principal .post-author a  {

 color: white !important;

}



.home .onda-destacada .textos-principal a:hover,.home .onda-destacada .textos-principal .post-author a:hover {

    color: rgba(255, 255, 255, 0.48) !important;

}



.home .galeria-slider {

    margin-top: 70px;

}



.home .galeria-slider .et_pb_container {

    min-height: 376px !important;

}



/* TÍTULOS DE SECCIÓN GRANDE*/

.home .titulo-seccion-grande{

    color: #212c55;

    text-transform: uppercase;

    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;

    font-size: 70px !important;

    font-weight: 800;

	    padding-left: 50px;

	margin-bottom: 25px !important;

}



.home .titulo-seccion-grande a {

  color: #212c55;

}



.home .titulo-seccion-grande a:hover {

    color: #384c92;

}



.home .titulo-seccion-grande {

    width: 100%;

    background-image: url(https://somosiberoamerica.org/img/logo_o_azul.png);

    background-repeat: no-repeat;

    background-size: auto 35px;

    background-position: 0 40px;

    height: 85px;

    padding-top: 35px;

}



.home .titulo-seccion-grande p {

    margin-top: 10px;

}



.home .titulo-seccion-grande.no-border {

    border: none;

}

.home .titulo-seccion-grande-negro {
color: #000000;

    text-transform: uppercase;

    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;

    font-size: 70px !important;

    font-weight: 800;

	    padding-left: 50px;

	margin-bottom: 25px !important;
width: 100%;

    background-image: url(https://somosiberoamerica.org/img/logo_o_azul.png);

    background-repeat: no-repeat;

    background-size: auto 35px;

    background-position: 0 40px;

    height: 85px;

    padding-top: 35px;
}

.home .titulo-seccion-grande-negro a {

  color: #000000;

}



.home .titulo-seccion-grande-negro a:hover {

    color: #384c92;

}

.home .titulo-seccion-grande-negro p {

    margin-top: 10px;

}



.home .titulo-seccion-grande-negro.no-border {

    border: none;

}

@media (max-width: 768px) {

.home .titulo-seccion-grande-negro {

font-size: 40px !important;

}

}

/* MóDULO A DEBATE */

.home .titular-debate {

    background-color: #212c55;

    width: 328px;

    min-height: 380px;

    color: white;

}


.home .titular-debate .headline,
.home .titular-debate h1 {

    color: white;

    padding: 40px 20px;

    font-size: 34px;

    font-weight: 400;

    line-height: 33px;

}



.home p.titulo_voces {

    color: #212c55;

    text-align: center;

    text-transform: uppercase;

    font-weight: 900;

}



.home .voces_debate {

    width: 650px;

    background-color: white;

    padding: 20px;

}



ul.relacion_voces {

    display: flex;

    display: inline-flex;

    text-align: center;

    margin-top: 20px;
    list-style: none;

	

}



ul.relacion_voces li {

    padding: 20px;

}



ul.relacion_voces li {

    border-left: solid 1px #dddddd;

}



ul.relacion_voces li:first-child {

    border-left: none;

}



ul.relacion_voces li  p.nombre_voz {

    text-transform: uppercase;

    font-size: 12px;

    font-weight: 800;

    margin-top: 10px;

	color: #666;

}



ul.relacion_voces li  p.titular_voz {

    font-style: italic;

	color: #666;

}



.home div#home_a_debate {

    margin: 20px 0px !important;

    display: -webkit-inline-box;

    

}



.home .titular-debate p.post_excerpt {

    padding: 0px 20px;

}



.home .onda-destacada .textos-principal {

    min-height: 646px;

}



.home .destacados.onda {

    margin-top: 10px;

}



.home .circulo_cintillo {

    width: 15px;

    margin-right: 5px;

}



/* MÖDULOS CUADRADOS NOTICIAS CON IMAGEN */

.home .linea-noticias-imagen ul {

    padding: 0px !important;

    background-color: white;

    text-align: center;

    height: 565px;

}



.home .linea-noticias-imagen ul li.titulo_noticia h3 {

    margin: 20px !important;

}



.home .linea-noticias-imagen .textos-principal {

    max-width: 100%;

    padding: 30px;

	margin-top: -5px;

	height: 260px;

}



.home .linea-noticias-imagen .post_social {

    height: 50px;

}





/* MÓDULOS HORIZONTALES SIN IMAGEN */

.home  ul.investigaciones_portada {

    padding: 0px 0px 0px 25px !important;

    width: 33%;

	float: left;
    list-style: none;

}



.home .linea-noticias .columna-cintillo {

    margin-right: 0px;

}



.home  ul.investigaciones_portada  h3{

	font-size: 20px;

    line-height: 22px;

}



.home  ul.investigaciones_portada  li.post_excerpt {

    line-height: 20px;

}



.home  ul.investigaciones_portada li#img_destacada,.home  ul.investigaciones_portada li.post_author, .home ul.investigaciones_portada li.post-social, .home ul.investigaciones_portada.tribuna li.post_excerpt {

    display: none;

    visibility: hidden;

}



.home ul.investigaciones_portada.tribuna  li.post_author{

  display: block;

    visibility: visible;

}



div.cintillo a, div.cintillo p {

    color: white;

    text-transform: uppercase;

    font-weight: 800;

    font-size: 18px;

}







.home div#cintillo-analisis, .home div#cintillo-investigacion, .home div#cintillo-pensamiento-iberoamericano  {

    background-color: #007ea8;

    text-align: center;

    padding-bottom: 48px;

    padding-top: 80px;

}



.home div#cintillo-analisis:before, .home div#cintillo-investigacion:before, .home div#cintillo-pensamiento-iberoamericano:before {

    background-image: url(https://somosiberoamerica.org/img/logo_o_blanco.png);

    background-size: 25px 25px;

    width: 16px;

    content: " ";

    position: absolute;

    left: 95px;

    margin: 5px;

    top: 35px;

    background-repeat: no-repeat;

    height: 30px;

    width: 60px;

}



.home div#cintillo-investigacion {

    background-color: #f1e045;

}



.home div#cintillo-pensamiento-iberoamericano {

    background: #384c92;

}



/* Líneas inferiores de módulo horizontal sin imágenes a 4*/

.home .linea-noticias.et_pb_row.et_pb_row_1-4_3-4 {

    padding: 45px 0px !important;

   // border-bottom: solid 1px #dddddd;

}



.home .linea-noticias .et_pb_column.et_pb_column_3_4.et_pb_column_4 {

    width: 750px !important;

}





/* CINTILLOS DE CATEGORÍA EN HOME */

.home  .main_category {

    margin: 60px 0px 20px 0px;

    text-transform: uppercase;

    font-size: 12px;

    font-weight: 800;

}



.home  .main_category  a:hover{

    color: #777777;

}



.category_label.category_cooperacion  a{

    color: #588f27;

}





/* WIDGET EMPLEO */

.home  div#cintillo-empleo, div#cintillo-twitter , div#cintillo-noticias-terceros{

    background-color: #29d9c2;

    text-align: center;

    padding: 20px;

}





.home  div#cintillo-empleo p, div#cintillo-twitter  p, div#cintillo-noticias-terceros p{

    display: list-item;

    list-style-image: url(https://somosiberoamerica.org/img/logo_o_blanco_20x20.png);

    list-style-position: inside;

}



.home .feed_empleo .post_author a {

    color: #29d9c2 !important;

}



div#cintillo-twitter  {

background-color: #03adad;

    margin-top: 12px;

}



div#cintillo-noticias-terceros  {

background-color: #167ac6;

    margin-top: 12px;

}



.timeline-twitter {

    margin-top: -14px;

}



.feed_empleo h2, .feed_noticias h2 {

    font-size: 18px;

	    padding-right: 7px;

}



.feed_empleo, .feed_noticias {

    margin-bottom: 20px;

    padding-bottom: 15px;

    border-bottom: solid 1px #dddddd;

}



div#widget_feeds_empleo , div#widget_feeds_noticias_terceros {

    height: 380px;

    overflow: scroll;

    overflow-x: hidden;

    margin-bottom: 25px;

}



div#widget_feeds_empleo::-webkit-scrollbar, div#widget_feeds_noticias_terceros::-webkit-scrollbar {

width: 5px;

height: 15px;

}



div#widget_feeds_empleo::-webkit-scrollbar-track-piece, div#widget_feeds_noticias_terceros::-webkit-scrollbar-track-piece  {

background-color: #e5e5e5;

}



div#widget_feeds_empleo::-webkit-scrollbar-thumb:vertical, div#widget_feeds_noticias_terceros::-webkit-scrollbar-thumb:vertical {

height: 30px;

background-color: #29d9c2;

}



div#widget_feeds_noticias_terceros::-webkit-scrollbar-thumb:vertical {

background-color: #167ac6;

}



/*VIDEOS*/

.home .seccion-videos h3 {

    font-size: 20px !important;

}



/* MENÚ SUPERIOR DESPLEGADO */

.home ul.sub-menu:last-child {
    /*
    display: block;

    visibility: visible;

    opacity: 1;
    */
}

.home #page-container .event-banner{margin: 0 auto;}

/* AJUSTE TEMPORAL COLUMNAS */
.home .principal_3_inline .et_pb_code_inner{display: flex;}
